summaryrefslogtreecommitdiff
path: root/package.bash
diff options
context:
space:
mode:
Diffstat (limited to 'package.bash')
-rwxr-xr-xpackage.bash8
1 files changed, 8 insertions, 0 deletions
diff --git a/package.bash b/package.bash
new file mode 100755
index 0000000..aeb52b2
--- /dev/null
+++ b/package.bash
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+set -eux
+
+tag=$(git describe --tags)
+cd gocryptfs_main
+go build
+tar czvf ../gocryptfs_$tag.tar.gz gocryptfs gocryptfs_main